Bug 212294 - "yelp info:libc" crashes consistently
Summary: "yelp info:libc" crashes consistently
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Update 212888
TreeView+ depends on / blocked
 
Reported: 2006-10-26 02:41 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: yelp-2.16.0-9.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-08 04:03:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 364850 None None None Never

Description petrosyan 2006-10-26 02:41:12 UTC
Description of problem:
typing "yelp info:libc" crashes consistently

Version-Release number of selected component (if applicable):
yelp-2.16.0-6.fc6

How reproducible:
Always

Steps to Reproduce:
type "yelp info:libc" in a terminal

Comment 1 petrosyan 2006-10-26 14:44:46 UTC
This bug has been fixed in upstream yelp 2.16.2
2006-10-25  Don Scorgie  <dscorgie@cvs.gnome.org>

        * src/yelp-info-parser.c:
        Fix double free in stupid link types only used by gdb
        info page (apparently).  Bug #364850

Please update yelp to 2.16.2 version.

Comment 2 petrosyan 2006-11-08 04:03:19 UTC
this bug has been fixed in yelp-2.16.0-9.fc6


Note You need to log in before you can comment on or make changes to this bug.